@0    = ~Cos'è successo...? Hai ucciso questo bambino? Ti avevo chiesto di aiutarci con il problema dei miniere, e invece, uccidi le persone innocenti? È possibile che tu sia l'aggressore? In cosa hai trasformato questo bambino? Per Lathander...~
@1    = ~Era il vostro aggressore. Aveva solamente l'apparenza di un bambino, ma era qualcosa di differente. Anche se non posso dire cosa fosse esattamente.~
@2    = ~Beh, ti sbagli. Era un mostro. Era la voce di questo bambino che avete sentito nelle miniere.~
@3    = ~Capisco... Ma... Per favore, raccontami i dettagli.~
@4    = ~Ho fatto quello che mi avevi detto. Sono tornato alle miniere e ho riposato là, poi è iniziato tutto. Questa cosa ha detto che praticamente era un Sogno Abbandonato. Comunque adesso non devi più preoccuparti... non tornerà più. Probabilmente coloro che sono scomparsi sono morti. Ma adesso ogni cosa dovrebbe essere tornata a posto.~
@5    = ~I dettagli non hanno importanza. Gli abitanti di questo villaggio dovrebbero essere al sicuro, ora.~
@6    = ~Non sembrava un demone, o qualsiasi altra specie di Non Morto... ma... Farò delle ricerche per soddisfare la mia curiosità. Comunque è probabile che non troverò nulla.~
@7    = ~Probabilmente hai ragione.~
@8    = ~Allora grazie. Ho qualcosa per te. Ecco, prendi queste 5,000 monete d'oro. Ho anche qualcos'altro... Senza il tuo aiuto, ci sarebbero state altre morti e quindi... Puoi prendere una delle mie armi. Puoi scegliere il mio bastone o la mia spada. Potrei dartele entrambe, ma ho bisogno di un'arma per me in caso tornassero i problemi.~
@9    = ~Ti ringrazio. Prenderò la spada.~
@10   = ~Prenderò il bastone, grazie.~
@11   = ~Grazie, prenderò le monete d'oro, ma tieni pure le tue armi. Potresti averne bisogno.~
@12   = ~Bene allora. Prendila pure. Spero potrai aiutarci qualcuno con quest'arma. Ti sono molto riconoscente. Sarai sempre il benvenuto ad Innershade.~
@13   = ~È un bastone potente. Prendilo pure. Spero potrai aiutarci qualcuno con quest'arma. Ti sono molto riconoscente. Sarai sempre il benvenuto ad Innershade.~
@14   = ~Tu... sei ancora più generoso di quello che pensavo! Ti sono molto riconoscente. Sarai sempre il benvenuto a Innershade.~
